<?php 
require_once("../php/config.php");
	echo mysql_query("update cheques set 
					   estado='Cobrado' where id_cheque='".$_GET["id_cheque"]."'") or die(mysql_error());
	mysql_query("update cuentas set 
					   balance=balance - '".$_GET["monto"]."', total_egreso=total_egreso - '".$_GET["monto"]."' where numero_cuenta='".$_GET["cuenta"]."'") or die(mysql_error());				   




?>